Bug 34024

Summary: update-port: mail/autorespond
Product: Ports & Packages Reporter: Oliver Lehmann <lehmann>
Component: Individual Port(s)Assignee: Peter Pentchev <roam>
Status: Closed FIXED    
Severity: Affects Only Me CC: lehmann
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Oliver Lehmann 2002-01-18 12:30:08 UTC
	Update to 2.0.2. Qmailadmin up to 1.0 requires autorespond up than 2.0. 1.0.0 which
	is in the ports now, would not work.
	That should be fiexed before code freeze.
Comment 1 Ying-Chieh Liao freebsd_committer 2002-01-18 13:08:12 UTC
Responsible Changed
From-To: freebsd-ports->nbm

over to maintainer
Comment 2 Peter Pentchev freebsd_committer 2002-02-07 10:32:35 UTC
State Changed
From-To: open->closed

Committed with a slight modification: our libc has strcasestr() now. 
Thanks for the PR! 


Comment 3 Peter Pentchev freebsd_committer 2002-02-07 10:32:35 UTC
Responsible Changed
From-To: nbm->roam

Neil Blakey-Milner allowed me to take over maintainership of this port.